hdid(8)

NAME
hdid - historical mechanism for attaching disk images

SYNOPSIS
hdid [options] image

DESCRIPTION
Historically, hdid was both the tool used to attach a disk image and the user process used to load and decompress disk image data for the hard disk image (HDI) driver in Mac OS X. hdid exists only for backwards compatibility.

As of Mac OS X 10.4, hdid invokes
    hdiutil attach -agent hdid
which causes hdiutil(1) to behave like the historical hdid. For example, some of hdiutil attach's more modern behaviors (such as verifying images which haven't been verified before) are disabled. hdiutil(1) should be used instead of hdid.

SEE ALSO
hdiutil(1)